#ig_back
{
	width: 100%;
	height: 100%;
	opacity: 0;
	background: #000;
	z-index:900;
	position: fixed;
	top: 0;  left: 0;
	visibility:hidden;
	transition: all 1s;
}

#ig_gallery
{
	width: 0%;
	height: 0px;
	opacity: 1;
	z-index:999;
	opacity: 0;
    position: absolute;
    top: 40%;
    left: 50%;

    text-align: center;
    line-height: 0;

	background: #fff url(loading.gif) center center no-repeat;
	padding:0px;
    box-shadow: 0 0 200px rgba(0,0,0,0.99);
    visibility:hidden;
	transition: all 0.3s;

	border:#fff 0px solid;
    border-radius: 0px;
}

#ig_image
{	border-radius: 0px;}

#ig_title
{
    width:100%;
    text-align:left;
    color:#fff;
    margin:15px 0px;
    position: absolute;
    font-size:150%;
    text-shadow: 0 0 20px rgba(0,0,0,1);
    line-height:100%;
}
#ig_title p
{	font-size:70%;
	margin: 5px 0px 5px 0px;
	line-height: 120%;}

#ig_prev, #ig_next
{
	##width:50%;
	##height:100%;
	##display: block;
	##position: absolute;
	##top: 0; left: 0;
	##z-index: 10;
	cursor:pointer;
	##background: url(prev.png) left 48% no-repeat;
	##opacity: 0;
    ##transition: opacity 0.6s;


    position: absolute;
    width:70px;
    height:140px;
    line-height:140px;
    top: 50%;
    margin-top:-70px;
    display:inline-block;
    background-image: url(navs.png);
    background-repeat:no-repeat;
    background-color:rgba(0,0,0,0.0);
    transition:width 0.2s, background-color 1s;
    color:white;
    overflow:hidden;
    opacity:0;
    font-size:14px;

}
#ig_next
{
	left: 100%;
	##background: url(next.png) right 48% no-repeat;
	background-position:100% -140px;
	margin-left:-70px;
}

#ig_prev:hover, #ig_next:hover
{	opacity: 1;   background-color:rgba(0,0,0,0.5);}

#ig_close
{
    display:block;
    float:right;
    height: 25px;
    width: 25px;
    margin:0px;
	background: url(close.png) no-repeat;
	cursor:pointer;
	z-index:100;
}